## libphp-pclzip 2.8.2

=== debian/changelog ===
libphp-pclzip (2.8.2-2) unstable; urgency=low

  * Fixed watch file
  * Added 3.0 (quilt) source format
  * debian/control:
      - Bumped Standards-Version: 3.8.4
      - Removed dpatch build dependency
      - Added ${misc:Depends} to Depends
      - Upgraded version of debhelper build dependency to 7.0.50
  * debian/rules: modifications to use debhelper command sequencer
    with overrides
  * debian/compat: upgraded to 7
  * Added debian/install file
  * Removed debian/dirs file

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Thu, 25 Feb 2010 12:39:07 +0100

libphp-pclzip (2.8.2-1) unstable; urgency=low

  * New upstream release

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Thu, 22 Oct 2009 18:01:07 +0200

libphp-pclzip (2.8.1-1) unstable; urgency=low

  * New maintainer (Closes: #529666)
  * New upstream release
  * debian/watch: fixed path, upstream version mangling and regexp for links
  * debian/control:
      - moved Homepage from long description to its own field
      - fixed section (web -> php)
      - modified original package description (trying to make it more readable)
      - removed dependencies: libapache-mod-php5 (obsolete package) and 
        php5-cgi, libapache2-mod-php5 (already implied by the dependency on 
        php5)
      - Added dependency on dpatch (at Build-Depends)
      - Updated standards version to 3.8.3
  * debian/copyright: 
      - removed reference to symlink license
      - added copyright information about packagers
      - fixed license number (2 -> 2.1)
  * debian/rules: 
      - moved commands for binary-arch to binary-indep
      - removed targets: configure, configure-stamp, build-stamp, binary-arch
      - removed unused calls for binary-indep target: dh_link, dh_strip, 
        dh_shlibdeps, dh_installexamples
      - added call to dh_install at install target (removed mv command)
        and debian/libphp-pclzip.install file 
      - modified mv command for installed doc, now copies the original doc 
        file with the destination name, removed debian/docs file
      - added patch (dpatch) for writing in $TMPDIR or (if not defined) in /tmp 
        the temporary files used by the library instead of writing in the 
        current directory (using template at /usr/share/dpatch/dpatch.make)
      - moved all dh_install*foo calls to the install target
  * Added debian/README.source refering to dpatch README (as for policy 4.14)

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Thu, 27 Aug 2009 08:57:07 +0200

libphp-pclzip (2.6-1) unstable; urgency=low

  * New upstream release
  * debian/watch updated.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 01 Nov 2007 20:29:44 +0000

libphp-pclzip (2.5-2) unstable; urgency=low

  * Bump Standards-Version: 3.7.2.
  * Removed php4 references due to php4-removal.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 10:56:25 -0300

libphp-pclzip (2.5-1) unstable; urgency=low

  * New upstream release
  * Removed debian/compat file, created var DH_COMPAT in debian/rules.
  * Updated to DH_COMPAT=5.
  * Added denpendencies of php5.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue, 14 Mar 2006 14:12:17 -0300

libphp-pclzip (2.4-1) unstable; urgency=low

  * New upstream release.
  * Changed package to Standards-Version: 3.6.2.
  * Updated address of FSF in debian/copyright file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 17 Oct 2005 18:28:51 -0200

libphp-pclzip (2.3-1) unstable; urgency=low

  * Initial Release. (closes: #329397)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 21 Sep 2005 11:47:26 -0300
