=== debian/control ===
Source: libphp-pclzip
Section: php
Priority: optional
Maintainer: Federico Gimenez Nieto <fgimenez@coit.es>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://www.phpconcept.net/pclzip/
Standards-Version: 3.8.4

Package: libphp-pclzip
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends} 
Description: zip archive manager class for PHP
 This library offers compression and extraction functions for Zip 
 formatted archives (WinZip, PKZIP). It gives you the ability to 
 manipulate zip formatted arhives. You can create, list and extract 
 the contents of any zip file.
 .
 PclZip defines an object oriented interface to zip archives through 
 a PHP class. This class manages the archive properties and offers 
 access method and actions on it.
