=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = libphp-pclzip

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	cp readme.txt debian/${PACKAGE}/usr/share/doc/${PACKAGE}/README
