=== debian/watch ===
version=3
opts=uversionmangle=s/-/./g \
http://www.phpconcept.net/pclzip/pclzip-downloads /download.php.file=pclzip-([\d\-]*)\.tgz.*
